.faq-accordion--outer > .grid-container > .column-24.leader-2  { margin-top: 0; }
.faq-accordion--outer > .grid-container > .column-24.trailer-4 { margin-bottom: 1rem; }

main#skip-to-content > div:nth-child(n+7):nth-child(-n+12) .grid-container {
    padding-left: 40px;
}
main#skip-to-content > div:nth-child(n+7):nth-child(-n+12) .column-24 {
    width: 1400px;
    max-width: calc(96vw - 40px);
}
@media screen and (max-width: 859px) {
    main#skip-to-content > div:nth-child(n+7):nth-child(-n+12) .grid-container {
        padding-left: 20px;
    }
    
    main#skip-to-content > div:nth-child(n+7):nth-child(-n+12) .column-15 {
        width: 1420px;
        max-width: calc(96vw - 20px);
    }
}

.accordion-content td {
    padding: 10px;
    vertical-align: middle;
}

/*  */

.hero-banner-global .banner--medium { min-height: 230px; }
.hero-banner-global .banner--medium .hero-icon {
    width: 54px;
    height: 54px;
    margin-bottom: 14px;
}
 .hero-banner-global .banner--medium .banner__title { font-size: 24px; }
@media (min-width: 480px) { .hero-banner-global .banner--medium .banner__title {
    font-size: 32px;
} }
@media (min-width: 860px) { .hero-banner-global .banner--medium .banner__title {
    font-size: 2.82714594rem;
} }
@media screen and (min-width: 860px) and (max-width: 461px) { .hero-banner-global .banner--medium .banner__title {
    font-size: 2.352637rem;
} }
@media screen and (min-width: 860px) and (max-width: 479px) { .hero-banner-global .banner--medium .banner__title {
    font-size: 1.953125rem; 
} }
.hero-banner-global .banner--medium .banner__title.title--mega {
    font-size: 58px;
    letter-spacing: -1px;
}
@media (min-width: 480px) { .hero-banner-global .banner--medium .banner__title.title--mega {
    font-size: 3.99758436rem;
    line-height: 3.875rem;
} }
@media screen and (min-width: 480px) and (max-width: 461px) { .hero-banner-global .banner--medium .banner__title.title--mega {
    font-size: 3.12900721rem;
} }
@media screen and (min-width: 480px) and (max-width: 479px) { .hero-banner-global .banner--medium .banner__title.title--mega {
    font-size: 2.44140625rem;
    line-height: 3.1rem;
} }
.hero-banner-global .banner--medium .header-subtitle {
    margin-top: 0.6rem;
    margin-bottom: 0;
    letter-spacing: -1px;
    font-size: 29;
}
@media (min-width: 480px) { .hero-banner-global .banner--medium .header-subtitle {
    font-size: 32px;
} }
@media (min-width: 860px) { .hero-banner-global .banner--medium .header-subtitle {
    font-size: 34px;
} }
@media (min-width: 1024px) { .hero-banner-global .banner--medium .header-subtitle {
    margin-bottom: 1.25rem;
} }
.hero-banner-global .banner--medium .header-desc {
    font-size: 15px;
    margin-bottom: 0;
}
@media (min-width: 480px) { .hero-banner-global .banner--medium .header-desc {
    font-size: 1rem;
    line-height: 1.55rem;
} }
@media (min-width: 480px) { .hero-banner-global .banner--medium {
        min-height: 260px;
} }
@media screen and (min-width: 1024px) {
    .hero-banner-global .banner--medium {
        flex-direction: row;
        text-align: left;
        min-height: 276px;
        height: 25vh;
        max-height: 400px;
    }
    .hero-banner-global .banner--medium * {
        margin-left: 0;
        margin-right: 0;
    }
}
.hero-banner-global .banner--medium .header-ctas { margin-top: 1.55rem !important; }

/*  */
@media (min-width: 1260px) {
    #globalnav + div + div {
        position: sticky;
        top: 60px;
        z-index: 1;
    }
}

.title h1, .title h2, .title h3, .title h4, .title h5, .title h6 {
    padding-top: 120px;
}
.calcite-container {
    margin-bottom: -60px;
}
div.accordion {
    padding-top: 60px;
    background: transparent;
    margin-bottom: -30px
}

.calcite-container [style="background-color: #f8f8f8;"],
.calcite-container [style="background-color: rgb(248, 248, 248);"] {
    margin-top: -30px;
    margin-bottom: 60px;
}

/* Stop ternary nav overflowing */
@media (min-width: 860px) {
    .tertiary-nav-container[aria-hidden=true] {
        height: auto;
    }

    .tertiary-nav-container .tertiary-nav--menu {
        flex-wrap: wrap;
    }
}